@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'myriad_proregular';
	src: url('../font/MyriadPro-Regular_0.otf') format("opentype");
	}
	@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('../font/MyriadPro-Light.otf');
}
	@font-face {
    font-family: 'myriad_pro_lightbold';
    src: url('../font/MyriadPro-Semibold.otf');
}
*{
	margin: 0px;
	padding: 0px;
}
body{
	margin: 0px;
	padding: 0px;
}
/****************************HEADER START********************************/
.header-bar{
	background-color: #FFFFFF;
	height: 27px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#header{
	height: 163px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
#header .logo{
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	float: left;
	height: 122px;
	width: 478px;
	margin-top: 18px;
	margin-left: 10px;
}
#header-gallery{
	float: right;
	height: 163px;
	width: 490px;
}
#hgallery{
	border:none;
	float: left;
	margin: 10px;
}
#header-gallery .inspired{
	font-family: Arial;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #252525;
	margin-top: 45px;
}
#header-gallery .view-gallery{
	font-family: Arial;
	font-size: 18px;
	color: #252525;
	/*background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 395px center;*//////
	height:30px;
}
#arrow{
	float: right;
	margin-top: -22px;
	margin-right: 70px;
}
.view-gallery a{
	color: #252525;
	text-decoration: none;
}
.view-gallery a:hover{opacity:0.8;}
/****************************HEADER END********************************/

/*******************************MENU START***************************************/
#menu{
	height: 53px;
	width: 100%;
	background-color: #0198f1;
}
#menu-center{
	height: 53px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	display: block;
	text-align: center;
	z-index: 1000;
	padding: 0px;
}
#menu-center ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu-center ul li{
	font-family: 'myriad_pro_lightbold';
	font-size: 20px;
	color: #fff;
	list-style-type: none;
	float: left;
	display: block;
	text-align: center;
	z-index: 1000;
	width: auto;
	padding-right: 3px;
	padding-left: 5px;
	margin: 0px;
	text-transform: uppercase;
}
#menu-center ul li a{
	color: #fff;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	height: 30px;
	padding-top: 15px;
	text-decoration: none;
	font-family: 'myriad_pro_lightbold';
}
#menu-center ul li a:hover{
	height: 30px;
	color: #0198f1;
	background-color: #fff;
}
#menu-center ul li a.current{
	color: #0198f1;
	background-color: #fff;
	height: 30px;
	width: auto;
}
/*******************************MENU END***************************************/
/****************************SLIDER START**************************************/
#slider-area{
	background-image: url(../images/slider-bg.png);
	background-repeat: repeat;
	height: 500px;
	width: 100%;
	padding-top: 20px;
}
#slider-area-center{
	height: 500px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/slider-shadow.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
#slider-area-center img{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	/*border:10px solid #FFFFFF;*/
}
/****************************SLIDER END**************************************/
/*******************************CONTENT START**********************************/
#main-content{
	/*	background-image: url(../images/test.png);
	background-repeat: repeat;*/
	height: auto;
	width: 100%;
	float: left;
	padding-bottom: 50px;
	background-color: #f4ef86;
}
#content-center{
	height: auto;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
.headline{
	font-family: Arial;
	font-size: 30px;
	color: #0296ec;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}
.shadow{
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
}
.box{
	height: auto;
	width: 304px;
	float: left;
	margin-left: 12px;
	margin-right: 12px;
}
.title{
	font-family: Arial;
	font-size: 16px;
	text-transform: uppercase;
	color: #363636;
	font-weight: bold;
	padding-left: 5px;
}
.detail{
	font-family: Arial;
	font-size: 14px;
	color: #363636;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 20px;
}

/*******************************CONTENT END**********************************/
/*******************************CONTENT FOR ABOUT PAGE START****************************/
#about-left{
	float: left;
	height: auto;
	width: 600px;
}

#gallery{
	width: 600px;
	float: left;
	height: 220px;
}
#test{
	border:none;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 2px;
}
a img:hover{opacity:0.8;}
#kitchen-left{
	background-color: #252525;
	height: 357px;
	width: 352px;
	float: left;
	margin-top: 78px;
}
#kitchen-left img{
	float: left;
	border: 5px solid #FFFFFF;
	margin-top: 15px;
	margin-left: 11px;
}
#img1{
	border:none;
	padding: 20px;
	float: left;
}

.title1{
	font-family: Arial;
	font-size: 22px;
	text-transform: uppercase;
	color: #0296ec;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 30px;
}
.con{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0198f1;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	line-height: 60px;
	margin-top: 10px;
}
.con a{
	color: #0198f1;
	text-decoration: none;
}
.con a:hover{opacity:0.6;}
.con1{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0198f1;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	line-height: 60px;
	margin-top: 10px;
}
.con1 a{
	color: #0198f1;
	text-decoration: none;
}
.con1 a:hover{opacity:0.6;}
.con2{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0198f1;
	/*background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left center;*/
	padding-left: 60px;
	line-height: 60px;
	margin-top: 10px;
}
.con2 a{
	color: #0198f1;
	text-decoration: none;
}
.con2 a:hover{opacity:0.6;}
.con3{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0198f1;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	line-height: 60px;
	margin-top: 50px;
	float: left;
}
.con3 a{
	color: #0198f1;
	text-decoration: none;
}
.con3 a:hover{opacity:0.6;}
#right{
	float: right;
	height: 586px;
	width: 376px;
}
.input_holder{
	height: 465px;
	width: 330px;
	float: right;
	margin-top: 20px;
}

.input_holder h1{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0296ec;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.sub{
	font-family: Arial;
	font-size: 14px;
	color: #363636;
	padding: 10px;
}
.input_holder table{
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	font-family: Arial;
	font-size: 14px;
	color: #363636;
	font-weight: bold;
}

.input_holder input{
	width: 180px;
	background-image: url(../images/input-bg.png);
	background-repeat: no-repeat;
	height: 20px;
	border:none;
	margin-left: 10px;
	border:none;
	margin-top: 10px;
	color:#363636;
}

.comment{
	font-family: Arial;
	font-size: 14px;
	color: #363636;
	margin-left: 40px;
	margin-top: 40px;
	font-weight: bold;
}


.input_holder textarea{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 268px;
	background-image: url(../images/comment-bg.png);
	background-repeat: no-repeat;
	height: 110px;
	border:none;
	color:#363636;
	max-height:110px;
	max-width:268px;
}

.input_holder button{
	margin-top: 10px;
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 85px;
	float: right;
	border:none;
	margin-right: 20px;
	background-color: #fff2c2;
}

.submit{
	font-family: Calibri;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: -5px;
}
.clear{
	clear: both;
}
/*******************************CONTENT FOR ABOUT PAGE END****************************/
/*******************************CONTENT FOR CONTACT US PAGE START*****************************/
.contact-title{
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0296ec;
	padding-top: 20px;
}
.contact-sub-title{
	font-family: Arial;
	font-size: 15px;
	color: #252525;
}
#contact-form-area{
	float: left;
	height: 355px;
	width: 560px;
	margin-left: 50px;
	margin-top: 10px;
}
#contact-form-area label{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #252525;
}
#contact-form-area input{
	background-image: url(../images/input-bg.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 187px;
	border:none;
	margin: 10px;
	color:#252525;
}
#contact-form-area textarea{
	background-image: url(../images/comment-bg-con.png);
	background-repeat: no-repeat;
	height: 127px;
	width: 465px;
	border:none;
	margin-left: 10px;
	color:#252525;
	max-width:465px;
	max-height:127px;
}
#contact-form-area button{
	margin-top: 10px;
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 85px;
	float: right;
	border:none;
	margin-right: 20px;
	background-color: #fff2c2;
	cursor:pointer;
}
#contact-information{
	float: right;
	height: 240px;
	width: 350px;
	margin-top: 60px;
	margin-right: 20px;
}
.con2{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #0296ec;
	padding-left: 30px;
}
#contact-information .home{
	font-family: Arial;
	font-size: 16px;
	color: #252525;
	background-image: url(../images/contact/home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	margin-left: 30px;
	margin-top: 15px;
}
#contact-information .ph{
	font-family: Arial;
	font-size: 22px;
	color: #252525;
	background-image: url(../images/contact/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	margin-left: 30px;
	font-weight: bold;
	margin-top: 15px;
}
#contact-information .em{
	font-family: Arial;
	font-size: 16px;
	color: #252525;
	background-image: url(../images/contact/email.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 50px;
	margin-left: 30px;
	margin-top: 15px;
	font-weight: bold;
	height: 30px;
}
 .em a{
	color: #252525;
	text-decoration: none;
}
 .em a:hover{opacity:0.8;}
  #gallery-page{
	float: left;
	height: auto;
	width: 900px;
	margin-left: 60px;
}
#gallery-img{
	float: left;
	border: 10px solid #FFFFFF;
	margin: 30px;
}
/*******************************CONTENT FOR CONTACT US PAGE END*****************************/
/*******************************footer upper start************************/
#footer-up{
	height: 88px;
	width: 100%;
	background-color: #0398f2;
	float: left;
}
#footer-up-center{
	height: 88px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
.address{
	float: left;
	width: 306px;
	margin-left: 10px;
	height: 88px;
}
.title-add{
	font-family: Arial;
	font-size: 17px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 10px;
}
.sub-add{
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.sub-add a{
	color: #FFFFFF;
	text-decoration: none;
}
.sub-add a:hover{opacity:0.8;}
.telephone{
	float: left;
	height: 88px;
	width: 184px;
	margin-left: 75px;
}
.sub-add1{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
}
.email{
	float: left;
	height: 88px;
	width: 315px;
	margin-left: 90px;
}
#footer{
	background-color: #747474;
	float: left;
	height: 170px;
	width: 100%;
}
#footer-center{
	height: 170px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
.copy{
	float: left;
	height: 74px;
	width: 555px;
	margin-top: 57px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.copy a{
	color: #FFFFFF;
	text-decoration: none;
}
.copy a:hover{opacity:0.8;}
#company-img{
	float: right;
	height: 71px;
	width: 355px;
	margin-top: 40px;
}
#company-img a{
border:none;}
#company-img a img{
	border:none;
	float: left;
}
#company-img a img:hover{opacity:0.8;}

.copy1{
	float: right;
	height: auto;
	width: 555px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 190px;	
}
/***************************SLIDER START*****************************************/
  /* // image replacement */
			
/*	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:966px;	
		margin-bottom:2em;
		}	
	#content{
		position:relative;
		}			
*/
/* Easy Slider */
#slider{
	height: 470px;
	width: 966px;
	background-color: #FFFFFF;
	position:relative;
}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:966px;
		height:470px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:900px;
		top:650px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:860px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

/************************************************
	      JCAROUSEL LITE		
************************************************/
#cursoral-area{
	background-color: #252525;
	float: left;
	height: 200px;
	width: 980px;
}
#list {
	height:190px;
	width:980px;
	margin:0px;
	position: relative;
}

.slider {
	float:left;
	left: -5000px; 
	margin:15px; 
	position:relative; 
	visibility:hidden;	
}
	
.slider ul {
	height:180px;
	width:970px; 
}

.slider ul li {
	padding:0 20px;
}

.slider ul li img {
	cursor:pointer;
	height:120px;
	padding-top:3px;
	width:120px;
	border: 8px solid #FFFFFF;
}

.prev {
	cursor:pointer;
	float:left;
	padding-top:70px;
	padding-left: 5px;
}

.next {
	cursor:pointer;
	margin-top: 70px;
	position: absolute;
	left: 940px;
}
/************************************************
	      CAPTIFY CAPTION		
************************************************/
.caption-top, .caption-bottom {
	background: #000000;
	color: #ffffff; 
	cursor:default;
	padding:2px; 
	font-size:11px;   
	text-align:center;
}

.caption-top {
	border-width:0px;
}

.caption-bottom {
	border-width:0px;
}

.caption a, .caption a {
	background:#000;
	border:none; 
	text-decoration:none;  
	padding:2px;
}

.caption a:hover, .caption a:hover {
	background:#202020;
}
/*************************my css*******************************/
#img11{
	border:8px solid #FFFFFF;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#img12{
	border:8px solid #FFFFFF;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#store{
	background-color: #252525;
	float: right;
	height: 290px;
	width: 450px;
	margin-top: 20px;
}
#store img{
	border:5px solid #FFFFFF;
	float: left;
	margin-top: 30px;
	margin-left: 22px;
}
.detail2{
	font-family: Arial;
	font-size: 14px;
	color: #252525;
	text-align: justify;
	padding-left: 200px;
	padding-right: 200px;
	padding-top: 10px;
	padding-bottom: 20px;
	float: left;
}
#about-left3{
	float: left;
	height: auto;
	width: 100%;
}
#about-left2{
	float: right;
	height: auto;
	width: 620px;
}
#about-left1{
	float: left;
	height: auto;
	width: 800px;
	margin-left: 80px;
}
.home_img{
	border: 10px solid #FFFFFF;
	height: 174px;
	width: 304px;
}